body {
	width: 100%;
    float: left;
    background: #315c7c;
	font-family: 'Open Sans', sans-serif;

}
.top-header {
    float: left;
    width: 100%;
    padding-top: 10px;
    background: url(../img/top-header.png) no-repeat;
    background-size: contain;
    background-position: left 35px center;
}
.logo {
    float: left;
}
.header-right {
    float: right;
	padding-top: 40px;	
}
.header-right ul {
        padding-left: 0;
    width: 100%;
    float: right;
}
.header-right ul li {
    float: left;
    list-style: none;
    line-height: 14px;
	font-size: 14px;
    color: #fff;
    margin-right: 8px;
    padding-right: 8px;
}
.header-right ul li a{
     color: #A1EAFF;
}
.header-right ul li:first-child {
    border-right: 2px solid #fff;
}
.top-nav {float: left; width: 100%;}

.top-nav .navbar-light .navbar-nav .nav-link {
    color: #fff;
    font-weight: 600;
    font-size: 13px;
	margin-right: 17px;
}
.top-nav .navbar-light .navbar-nav .nav-link:first-child {
    padding-left: 0;
}
.top-nav .dropdown-menu li:last-child {
    border-bottom: 0;
}

.top-nav .dropdown-menu{
	background: #4e7d9e;
    border-radius: 0;
    padding-bottom: 0;
    padding-top: 0;
}
.top-nav .dropdown-menu li{
	border-bottom: 1px solid #3f6681;
}
.top-nav .dropdown-item{
	color: #fff;
    font-size: 13px;
}
.top-nav .dropdown-item:focus,
.top-nav .dropdown-item:hover
{ background-color: transparent; }

.top-nav a.bg-light:focus, 
.top-nav a.bg-light:hover,
.top-nav button.bg-light:focus, 
.top-nav button.bg-light:hover {
	
	background: #496e88 !importnat;
}
footer.copyright {
    float: left;
    width: 100%;
    background: #204562;
    text-align: center;
    padding: 10px;
}
footer.copyright p {
    color: #fff;
    margin-bottom: 0;
    font-size: 13px;
	font-weight: 600;
}
footer.copyright a {
        color: #9ab6cc;
}

.center-img {
    float: left;
    width: 100%;
    height: 423px;
    background: url(../img/welcome.png) no-repeat;
    background-size: contain;
}

/********* iner page CSS ********/

.main-page {    
	float: left;
    width: 100%;
    height: 423px;
}
.sidebar {
    float: left;
    width: 100%;
    background: #fff;
    padding: 10px;
    height: 352px;
    overflow: auto;    margin-bottom: 10px;
}
.inner-section {
    float: left;
    width: 100%;
    background: #fff;
    padding: 10px;
    height: 352px;
    overflow: auto;
    margin-bottom: 10px;
}
.inner-title h2 {
    font-size: 25px;
    color: #fff;
}
.inner-title {
    background: #7d7e80;
    text-align: center;
    padding: 2px;
    margin-bottom: 20px;
}

.sidebar > h1 {
    font-size: 16px;
    font-weight: 600;
    color: #2986cc;
    text-align: center;
}
.sidebar > ul {
    padding-left: 0;
    margin-top: 15px;
}
.sidebar > ul > li {
    list-style: none;
    line-height: 20px;
    background: #e7e9ea;
    padding: 5px;
    margin-bottom: 5px;
    float: left;
    width: 100%;
    cursor: pointer;
}
.sidebar > ul > li a {
    font-size: 13px;
    color: #0e0d0d;
    float: left;
    width: 100%;
}
.sidebar > ul > li a:hover {
    text-decoration: underline !important;
}
.form-layout {
    float: left;
    width: 100%;
}
.form-layout > h2 {
    font-size: 16px;
    font-weight: 600;
    color: #477ca5;
    background: #E6F0F3;
    padding: 7px; 
	margin-bottom: 20px;
}

.form-layout label{
	font-size: 14px;
    justify-content: left;
}
.form-layout input,.form-layout select {
    font-size: 13px;
    border-radius: 0;
}

.btn-blue {
	background: #3775d2;
	border:none;  
	padding: 7px;
    font-size: 14px;
}

.btn-red {
	background: #de3c3c; 
	border:none;  
	padding: 7px;
    font-size: 14px;
}
.side-tech-download a > span {
    float: left;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 12px;
    font-weight: 600;
}

.side-tech-download {
    width: 40%;
    float: left;
    box-shadow: 0 1px 5px 1px grey;
    padding: 10px;
    margin: 10px;
    text-align: center;
}

.sidebar ul li .submenu {
    background: #d4d4d4;
    padding: 2px;
    float: left;
    width: 100%;
}
.sidebar ul li .sub-menu {
    list-style: none;
}
.sidebar ul li .sub-menu a {
    font-size: 12px;
}

label.chk-label {
    margin-right: 11px;
    font-weight: 600;
}

.hidden {
    display: none!important;
}

.pull-right{
    float: right;
}
.support-detail {
    margin-left: 10px;
    line-height: 30px;
    width: 100%;
    float: left;
}
.support-detail i {
    color: #6d6c6c;
}

.top-nav .dropdown-menu { box-shadow: 0px 0px 12px 1px #335a7b;}

.top-nav ul.dropdown-menu li:hover {
    background-color: #dae0e5!important;
}
.top-nav ul.dropdown-menu li a:hover {
    color: #343a40!important;
}

.selected { background: #15141447 !important;}

.tech-download a {
    cursor: pointer;
}
.sparepartpdf{
	width: 20%;
}
div#subcat-35 .sparepartpdf {
    width: 8%;
}
.inner-section { 
    float: left; 
    width: 100%; 
    background: #fff; 
    padding: 10px;
    height: 352px;
    overflow: auto;
    margin-bottom: 10px;
    max-height: 317px;
} 


#subcat-66 .sparepartpdf {
    width: 8%;
}

#subcat-67 .sparepartpdf {
    width: 8%;
}
a.dwnload {
    position: relative;
    top: -41px;
    float: right;
    color: #00a9e0;
}